<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>g_ICE_Conneced&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#af1f65f8ccc2d14501465115086e9c761">retarget.c</a></li>
<li>GCR_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gab33b8c0d1115b19422b58e6efa42c8a6">Mini51Series.h</a></li>
<li>GET_BYTE0&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#gaf4adc89d1a476c51ae52eb700a06fb96">Mini51Series.h</a></li>
<li>GET_BYTE1&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga61fd653ee8852ef7bb04fff1509febc8">Mini51Series.h</a></li>
<li>GET_BYTE2&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga35d066854cc83e3823a21f9972fc308f">Mini51Series.h</a></li>
<li>GET_BYTE3&#160;:&#160;<a class="el" href="de/d75/group___m_i_n_i51__legacy___constants.html#ga2b580f1b27a79bb2b5924a40c9867ab4">Mini51Series.h</a></li>
<li>GetChar()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#ad71fc5c80d56f83994f96dc83d0bbabe">retarget.c</a></li>
<li>GPIO&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga1037b18e2d226fe7d327d4a6f17a21c1">Mini51Series.h</a></li>
<li>GPIO01_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a9d7efc126e1f98eaafad5f33c9b0d1ad">Mini51Series.h</a></li>
<li>GPIO234_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a94a4fa16415bba622cb691b28c160905">Mini51Series.h</a></li>
<li>GPIO5_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a074d02526aac0c9f7063849c83bcb02d">Mini51Series.h</a></li>
<li>GPIO_CLR_INT_FLAG&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga23fa7d30838af4e7a8de44bb35be6dd3">gpio.h</a></li>
<li>GPIO_DBEN_DBEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5b227b08df60f278276e83ecd09296a7">Mini51Series.h</a></li>
<li>GPIO_DBEN_DBEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aaf638ff9d1e128022b9b903d65fc544e">Mini51Series.h</a></li>
<li>GPIO_DBNCECON_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga3f1d73ed683ccb8d50d543161f5cf635">Mini51Series.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_1&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa0e5dfecf2ac12c43ed101d9fac4dfcc">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_1024&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga20dec856b3f1dff8e35e450b3b55bf08">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_128&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9c0055336a00a95b3be28e88fc9898ed">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_16&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa42da71e3b8f7d0e281b27aec324a40b">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_16384&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafdcad880139ce9561182d3ac61a45ab9">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_2&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga84f8c7e190b7b55f587cbeacc9382cd6">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_2048&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga715e8746a777b6d41d1c8ce02b494732">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_256&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaedc57835b4d44448b26d871625ec34a4">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_32&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga689b0f69b8b58183f88943c7fc5959ef">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_32768&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae1145b09285d0c704c9438d13ed679fd">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_4&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga46cd9e45efbf831928e4fb90111210b7">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_4096&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab704b14c215ba0e67fabfb806edf398d">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_512&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga92f10c6c4481686f7d309269f473c17f">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_64&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga608908deba1d8b329c522c5d92e91bc8">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_8&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafe42d0470c8cbaad11b949b6190e8774">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_8192&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga583e0b61a72e30e2bceba1e25a6e78c9">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a54cb84af32fffc7f7d3be053de7d5139">Mini51Series.h</a></li>
<li>GPIO_DBNCECON_DBCLKSEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a69e88fe108280fc0247274968c3ae89e">Mini51Series.h</a></li>
<li>GPIO_DBNCECON_DBCLKSRC_HCLK&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad62093f5bb1ef9c40c136ebda750717e">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSRC_IRC10K&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0b6ce6106fb3a90a8861d9ef37f89eb9">gpio.h</a></li>
<li>GPIO_DBNCECON_DBCLKSRC_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2edf68b9721f696ab4e8935034b65020">Mini51Series.h</a></li>
<li>GPIO_DBNCECON_DBCLKSRC_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abc3ce5f08f492e33198c7778eef3dd74">Mini51Series.h</a></li>
<li>GPIO_DBNCECON_ICLK_OFF&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa06b6a64442f2f359d578b6bf3887a85">gpio.h</a></li>
<li>GPIO_DBNCECON_ICLK_ON&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaacb8fb55f93de84805f3beacc368468e">gpio.h</a></li>
<li>GPIO_DBNCECON_ICLK_ON_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa90e35467a4b67ffb16ea724a581cb15">Mini51Series.h</a></li>
<li>GPIO_DBNCECON_ICLK_ON_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a733fa64381fa90372d3d7f8608c54ea9">Mini51Series.h</a></li>
<li>GPIO_DISABLE_DEBOUNCE&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7256010ba4e37ff39116f81362380320">gpio.h</a></li>
<li>GPIO_DISABLE_DIGITAL_PATH&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0c55a617441ab37ad3cfcc48b76750c7">gpio.h</a></li>
<li>GPIO_DISABLE_DOUT_MASK&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8669eac8b3df39a965716a1f5cf6484b">gpio.h</a></li>
<li>GPIO_DisableEINT0&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa08979f1765ac4fb8d9645195908c7b1">gpio.h</a></li>
<li>GPIO_DisableEINT1&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga77faa5872ca2babb523c15d199e1e484">gpio.h</a></li>
<li>GPIO_DisableInt()&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga675532237c47dd6f69f325e27fd2e7e0">gpio.h</a></li>
<li>GPIO_DMASK_DMASK_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acc24a6756abb5458b1b22eca9d05fa17">Mini51Series.h</a></li>
<li>GPIO_DMASK_DMASK_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a453ac3758958d6db4ff9c9b368eb67b0">Mini51Series.h</a></li>
<li>GPIO_DOUT_DOUT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a315373ea632289169277854d81ba6ffe">Mini51Series.h</a></li>
<li>GPIO_DOUT_DOUT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae3220023dcc235f3dcf8a5e881d987bf">Mini51Series.h</a></li>
<li>GPIO_ENABLE_DEBOUNCE&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa54243397fb256e334b539f88b909368">gpio.h</a></li>
<li>GPIO_ENABLE_DIGITAL_PATH&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga6646dfe12cd282e794d9014ae2e4e288">gpio.h</a></li>
<li>GPIO_ENABLE_DOUT_MASK&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga55907a319de4957e7f795d0acb32b7fc">gpio.h</a></li>
<li>GPIO_EnableEINT0&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga851e08641f159b726e3d2fa7e4b526d1">gpio.h</a></li>
<li>GPIO_EnableEINT1&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2ae3cf2bb3e70c18761f85c0fa5b4ce7">gpio.h</a></li>
<li>GPIO_EnableInt()&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaec751ab5c00bcad980d782816df53cbd">gpio.h</a></li>
<li>GPIO_GET_IN_DATA&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga999217028415ac36f6ce605533c85cad">gpio.h</a></li>
<li>GPIO_GET_INT_FLAG&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga109372c88c155995a0f917b75d33e6d3">gpio.h</a></li>
<li>GPIO_IEN_IF_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afd2e89e00deddfc08f2a8de12f682f80">Mini51Series.h</a></li>
<li>GPIO_IEN_IF_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae2dc1eace1aa2d1d9c9e98015cda6204">Mini51Series.h</a></li>
<li>GPIO_IEN_IR_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5a4478bbaa83f269e6fc0bc8c7b661c5">Mini51Series.h</a></li>
<li>GPIO_IEN_IR_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a19aea10bf1741cd1dfffcc9b66030617">Mini51Series.h</a></li>
<li>GPIO_IMD_EDGE&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga99978dda3737152046e4418647d2e9e1">gpio.h</a></li>
<li>GPIO_IMD_IMD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae719500c49ccdb6bbe1cfafd1f7fcc63">Mini51Series.h</a></li>
<li>GPIO_IMD_IMD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab9948291aae8d23047713935448ad9ee">Mini51Series.h</a></li>
<li>GPIO_IMD_LEVEL&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3c70f883f26690cbf440d438a5d39085">gpio.h</a></li>
<li>GPIO_INT_BOTH_EDGE&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae5ffe006072684a30050871e0f4fb5e6">gpio.h</a></li>
<li>GPIO_INT_FALLING&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8d98bc44ec5133557802867a115d7072">gpio.h</a></li>
<li>GPIO_INT_HIGH&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad80cfa2205ca60d3427bed52f9f43975">gpio.h</a></li>
<li>GPIO_INT_LOW&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3c01afe7764ed035acb9aab07add5f5a">gpio.h</a></li>
<li>GPIO_INT_RISING&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad5791d8505fbdc44f396d3fc28b6e4da">gpio.h</a></li>
<li>GPIO_ISRC_ISRC_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab261a500e2548c0a5e4efd57314f6a9c">Mini51Series.h</a></li>
<li>GPIO_ISRC_ISRC_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ada729cb6b59b7fff747b2d813e1b78fe">Mini51Series.h</a></li>
<li>GPIO_OFFD_OFFD_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a86ad7bf910ba511c79843571d218b3a1">Mini51Series.h</a></li>
<li>GPIO_OFFD_OFFD_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af6b062763cb5c1d0de36a4083c052886">Mini51Series.h</a></li>
<li>GPIO_PIN_ADDR&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaba17f4ecdf3b62669dff58d0a574dc8e">gpio.h</a></li>
<li>GPIO_PIN_DATA_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga85ced68629e327e7944cd10e2e5c88a6">Mini51Series.h</a></li>
<li>GPIO_PIN_MAX&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad5df1f52a4cc540fc739f23056584a04">gpio.h</a></li>
<li>GPIO_PIN_PIN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adce7a03a007a8787a96c05229252bf13">Mini51Series.h</a></li>
<li>GPIO_PIN_PIN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afe916bd97d0c539db7c2c074972bbb1a">Mini51Series.h</a></li>
<li>GPIO_PMD_INPUT&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1d91458a02db1f2b71122aee8b4da690">gpio.h</a></li>
<li>GPIO_PMD_OPEN_DRAIN&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga17b71982106eb55ac53e679545791475">gpio.h</a></li>
<li>GPIO_PMD_OUTPUT&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga903d206776eed930eb08a97bfde30f21">gpio.h</a></li>
<li>GPIO_PMD_PMD0_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac29a7ab0c5df17fb2de6781d2969639a">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD0_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a38c0e9a8ada61fe755facab7f6e754a7">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD1_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7754900d08e35e73053011be9062ad44">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD1_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a72b458c7695515cb80d9d4f94608e87e">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD2_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afebb51801bc7d8ba96d35c4613966059">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD2_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a84282eaf77afd34496f1a63631445e54">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD3_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a180178d143df4a57f1f6485c8b7e0b03">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD3_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad84d77d47793155a9033d321e7c52f2a">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6d0c1ceda6d5ea64dd71d18a826de18c">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4c4d423101fe4ebe75d208f41a801e7c">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD5_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acdbfa15bb14d7b80d75b78ed9b759a55">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD5_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad899a18bb24d235427c41d9fa539275a">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD6_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9c5e1243bbb846e77aeb2dd9d3d2dfa5">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD6_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a77f11ce154cbf6042b5aeb9cbeeb818a">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD7_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a0385b470a37b4ec4d81dc376e5d86eba">Mini51Series.h</a></li>
<li>GPIO_PMD_PMD7_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af48785b8a303830994bd76f1f7e37816">Mini51Series.h</a></li>
<li>GPIO_PMD_QUASI&#160;:&#160;<a class="el" href="dc/d20/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae7688be7b3cd5490426e438a2ec9f821">gpio.h</a></li>
<li>GPIO_RST&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5ee0c075825ac980f420f0e0483c8634">sys.h</a></li>
<li>GPIO_SET_DEBOUNCE_TIME&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad7651a6a2609788b70d1e0e4d77174ca">gpio.h</a></li>
<li>GPIO_SET_OUT_DATA&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac8b85595010fccb2e8be1624f409d89c">gpio.h</a></li>
<li>GPIO_SetMode()&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa2d25bd7fd805f81e465e5f2f0f43123">gpio.h</a></li>
<li>GPIO_TOGGLE&#160;:&#160;<a class="el" href="d2/d01/group___m_i_n_i51___g_p_i_o___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21894d4e8915c4972879d998965e3f35">gpio.h</a></li>
<li>GPIOBIT0_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gafc66540366e1860d9fb99553a491c3f6">Mini51Series.h</a></li>
<li>GPIOBIT1_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga39d1fa060d7f441ad8b11be6d82f6508">Mini51Series.h</a></li>
<li>GPIOBIT2_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga569016b91164be7a013c75fe6c943c64">Mini51Series.h</a></li>
<li>GPIOBIT3_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga4e4bdddfa16d90eb159d33cafbd73fd2">Mini51Series.h</a></li>
<li>GPIOBIT4_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gab3ad848e5dae1310ed55b1b05fbbef9c">Mini51Series.h</a></li>
<li>GPIOBIT5_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga3ae39872642c3a1869dd1a16b3606f50">Mini51Series.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
